MY_ACCOUNT = xpath__//a[contains(@href,'/login')]
USERNAME = xpath__//input[@name='email' and @type='text']
PASSWORD = xpath__//input[@type='password']
LOG_IN = xpath__//input[@type='submit' and @value='Sign In']
CLICK_HERE_TO_LOG_OFF = xpath__//h3[contains(.,'Welcome')]
SHOPPING_CART = xpath__//a[@href='#cart-items']
EDIT_ITEM = xpath__//button[@type='button' and @href='#']
DELETE_ITEM = xpath__//button[contains(.,'Remove')]
EMPTY_CART = xpath__//div/div[1]/div/div[2]/div[1]/p[2]
SEARCH_LINK = xpath__//span[@class='glyphicon glyphicon-search']
SEARCH_BOX = xpath__//input[@type='text' and @name='q']
SEARCH_KEYWORD = JEANS
SEARCH_BUTTON = xpath__//*[@id='page']/nav/div/div/div[1]/ul/li/a/span
SEARCH_COUNT = //ul[@id='loaded-products']/li
PLP1 = xpath__//a[contains(@href,'#navigation')]
PLP2 = xpath__//a[contains(@href,'#mm-s2-0')]
PLP3 = xpath__//a[contains(@href,'/l/34')]
PDP = xpath__//*[@id='loaded-products']/li[2]/div/a/img
COLOR = xpath__//*[@id='product-size-color']/div[1]/div[1]/label[1]/input
SIZE = xpath__//button[@type='button'][1]
ADD_TO_CART = id__add-to-bag
CHECKOUT = xpath__//a[contains(@href,'/Checkout')]
SPCSHIPPING_INFO = xpath__//a[contains(text(),'Shipping Information')]
SPCSHIPPING_FIRST_NAME=xpath__(//input[@name='FirstName'])[1]	
SPCSHIPPING_LAST_NAME = xpath__(//input[@name='LastName'])[1]
SPCSHIPPING_ADDRESS = xpath__(//input[@name='Address1'])[1]
SPCSHIPPING_CITY = xpath__(//input[@name='City'])[1]
SPCSHIPPING_STATE = xpath__(//select[@name='State'])[1]	  
SPCSHIPPING_STATE_VALUE=xpath__(//select[@name='State'])[1]/option[6]
SPCSHIPPING_EMAIL = xpath__(//input[@name='EmailAddress'])[1]
SPCSHIPPING_ZIPCODE = xpath__(//input[@name='PostalCode'])[1]	
SPCSHIPPING_PHONE = xpath__(//input[@name='PhoneNumber'])[1]
SPCSHIPPING_INFO_CONTINUE = xpath__(//input[@type='submit'])[1]
SPCSHIPPING_CHOICE_CONTINUE=xpath__//*[@id='shipping-choice']/div/form/input
SPCPAYMENT_INFO=xpath__//a[contains(text(),'Payment Information')]
SPC_PAYPAL_TAB = xpath__//a[contains(@href,'#payment-info-paypal')]
SPC_PAYPAL_NEXT = xpath__//button[@class='btn paypal-button navbar-btn pull-right']
SALES_TAX = xpath__//div[@class='orderinfo']/descendant::span[3]
PAYPAL2 = id__cancelLink
PAYPAL1 = xpath__//*[@id='cancel_return']
